uuid: 81217cce-7190-45cb-84af-d57bd5dbd2e6
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.media.medium
    - field.field.media.image.field_media_image
    - field.field.media.image.field_media_in_library
    - media.type.image
    - responsive_image.styles.d06
  module:
    - responsive_image
_core:
  default_config_hash: p_AJ6RfxlWyDs3fByzhMhvKgvndLN0U_CA5ESNXvokc
id: media.image.medium
targetEntityType: media
bundle: image
mode: medium
content:
  field_media_image:
    type: responsive_image
    label: hidden
    settings:
      responsive_image_style: d06
      image_link: ''
    third_party_settings: {  }
    weight: 0
    region: content
hidden:
  created: true
  field_media_in_library: true
  langcode: true
  name: true
  thumbnail: true
  uid: true
